Index: /branches/DEV_r1826_DOC/DOC/TexFiles/Namelist/namzdf_tmx
===================================================================
--- /branches/DEV_r1826_DOC/DOC/TexFiles/Namelist/namzdf_tmx	(revision 1831)
+++ /branches/DEV_r1826_DOC/DOC/TexFiles/Namelist/namzdf_tmx	(revision 1831)
@@ -0,0 +1,10 @@
+!-----------------------------------------------------------------------
+&namzdf_tmx    !   tidal mixing parameterization                        ("key_zdftmx")
+!-----------------------------------------------------------------------
+   rn_htmx     = 500.      !  vertical decay scale for turbulence (meters)
+   rn_n2min    = 1.e-8     !  threshold of the Brunt-Vaisala frequency (s-1)
+   rn_tfe      = 0.333     !  tidal dissipation efficiency
+   rn_me       = 0.2       !  mixing efficiency 
+   ln_tmx_itf  = .FALSE.   !  ITF specific parameterisation
+   rn_tfe_itf  = 1.        !  ITF tidal dissipation efficiency
+/
Index: /branches/DEV_r1826_DOC/DOC/TexFiles/Namelist/namzgr
===================================================================
--- /branches/DEV_r1826_DOC/DOC/TexFiles/Namelist/namzgr	(revision 1831)
+++ /branches/DEV_r1826_DOC/DOC/TexFiles/Namelist/namzgr	(revision 1831)
@@ -0,0 +1,7 @@
+!-----------------------------------------------------------------------
+&namzgr        !   vertical coordinate
+!-----------------------------------------------------------------------
+   ln_zco      = .false.   !  z-coordinate - full    steps   (T/F)      ("key_zco" may also be defined)
+   ln_zps      = .true.    !  z-coordinate - partial steps   (T/F)
+   ln_sco      = .false.   !  s- or hybrid z-s-coordinate    (T/F)
+/
Index: /branches/DEV_r1826_DOC/DOC/TexFiles/Namelist/namzgr_sco
===================================================================
--- /branches/DEV_r1826_DOC/DOC/TexFiles/Namelist/namzgr_sco	(revision 1831)
+++ /branches/DEV_r1826_DOC/DOC/TexFiles/Namelist/namzgr_sco	(revision 1831)
@@ -0,0 +1,12 @@
+!-----------------------------------------------------------------------
+&namzgr_sco    !   s-coordinate or hybrid z-s-coordinate
+!-----------------------------------------------------------------------
+   rn_sbot_min =  300.     !  minimum depth of s-bottom surface (>0) (m)
+   rn_sbot_max = 5250.     !  maximum depth of s-bottom surface (= ocean depth) (>0) (m)
+   rn_theta    =    6.0    !  surface control parameter (0<=theta<=20)
+   rn_thetb    =    0.75   !  bottom control parameter  (0<=thetb<= 1)
+   rn_rmax     =    0.15   !  maximum cut-off r-value allowed (0<r_max<1)
+   ln_s_sigma  = .false.   !  hybrid s-sigma coordinates
+   rn_bb       =    0.8    !  stretching with s-sigma
+   rn_hc       =  150.0    !  critical depth with s-sigma 
+/
